=== modified file 'loggerhead/static/css/annotate.css'
--- loggerhead/static/css/annotate.css	2008-08-05 19:44:50 +0000
+++ loggerhead/static/css/annotate.css	2008-07-24 22:00:49 +0000
@@ -1,13 +1,16 @@
 /*table*/
 .annoLineTit, .annoLine, .annoRevTit, .annoRev, .annoComm, .annoCommTit, .annoContTit, .annoCont {
+	padding:4px;
 	width:45px;
 	border:1px solid #d2d2d2;
 }
 .annoLine, .annoRev, .annoComm, .annoCont {
+	padding:5px 0px;
 	border:none;	
 }
 .annoLine {
 	width:37px;
+	padding:5px 4px;
 }
 .annoContTit, .annoCont {
 	width:auto;

=== modified file 'loggerhead/templates/revisioninfo.pt'
--- loggerhead/templates/revisioninfo.pt	2008-08-05 19:25:28 +0000
+++ loggerhead/templates/revisioninfo.pt	2008-07-25 02:06:37 +0000
@@ -13,7 +13,7 @@
                tal:content="python:revno_with_nick(merge_point)"></a>
         </div>
         <div class="revid" tal:content="string:Revision ID: ${change/revid}"></div>
-        <div class="information" tal:content="python:util.fixed_width(change.comment)"></div>
+        <div class="information" tal:content="change/comment"></div>
     </div>
     <ul id="list-files">
         <tal:block condition="nocall:modified_file_link">

=== removed file 'serve-branches.1'
--- serve-branches.1	2008-08-05 16:07:16 +0000
+++ serve-branches.1	1970-01-01 00:00:00 +0000
@@ -1,29 +0,0 @@
-.TH LOGGERHEAD "1" "August 2008" "loggerhead 1.6" "User Commands"
-.SH NAME
-loggerhead \- run a loggerhead server
-.SH SYNOPSIS
-.B serve-branches
-[\fIoptions\fR] \fI<path>\fR
-.SH DESCRIPTION
-Loggerhead is a web viewer for projects in bazaar. It can be used to navigate 
-a branch history, annotate files, view patches, perform searches, etc. It's 
-heavily based on bazaar-webserve, which is itself based on hgweb for Mercurial.
-.PP
-The serve-branches command runs a standalone loggerhead server in the foreground.
-.SH OPTIONS
-.TP
-\fB\-h\fR, \fB\-\-help\fR
-show this help message and exit
-.TP
-\fB\-\-user\-dirs\fR
-Serve user directories as ~user.
-.TP
-\fB\-\-trunk\-dir\fR=\fIDIR\fR
-The directory that contains the trunk branches.
-.TP
-\fB\-\-version\fR
-Print the software version and exit
-.SH "LICENSE"
-GNU GPLv2 or later.
-.SH "SEE ALSO"
-https://launchpad.net/loggerhead

=== modified file 'setup.py'
--- setup.py	2008-08-05 16:02:23 +0000
+++ setup.py	2008-08-05 15:19:52 +0000
@@ -40,8 +40,7 @@
                                   "static/javascript/*", 
                                   "static/images/*"]},
     data_files = [
-        ('share/man/man1',['start-loggerhead.1', 'stop-loggerhead.1', 
-                           'serve-branches.1']),
+        ('share/man/man1',['start-loggerhead.1', 'stop-loggerhead.1']),
         ('share/doc/loggerhead', ['loggerhead.conf.example']),
         ],
     )

=== modified file 'start-loggerhead'
--- start-loggerhead	2008-08-06 18:27:51 +0000
+++ start-loggerhead	2008-07-26 17:53:10 +0000
@@ -76,30 +76,27 @@
 
 
 def main():
-    home = os.path.realpath(os.path.dirname(__file__))
-    default_pidfile = os.path.join(home, 'loggerhead.pid')
-    default_configfile = os.path.join(home, 'loggerhead.conf')
     parser = OptionParser(usage='usage: %prog [options]', version='%prog ' + release.version)
     parser.add_option('-f', '--foreground', action='store_true', dest='foreground', default=False,
                       help="run in the foreground; don't daemonize")
     parser.add_option('-C', '--check', action='store_true', dest='check', default=False,
                       help="only start if not already running (useful for cron jobs)")
-    parser.add_option('-p', '--pidfile', dest="pidfile", default=default_pidfile,
-                      help="override pidfile location")
-    parser.add_option('-c', '--configfile', dest="configfile", default=default_configfile,
-                      help="override configuration file location")
     options, args = parser.parse_args()
     if len(args) > 0:
         parser.error('No filename arguments are used, only options.')
 
+
+    home = os.path.realpath(os.path.dirname(__file__))
+    pidfile = os.path.join(home, 'loggerhead.pid')
+
     if options.check:
-        if daemon.is_running(options.pidfile):
+        if daemon.is_running(pidfile):
             sys.exit(0)
-        sys.stderr.write('Did not find loggerhead running in %r; restarting...\n' % (options.pidfile,))
+        sys.stderr.write('Did not find loggerhead running in %r; restarting...\n' % (pidfile,))
 
     # read loggerhead config
 
-    config = ConfigObj(options.configfile, encoding='utf-8')
+    config = ConfigObj(os.path.join(home, 'loggerhead.conf'), encoding='utf-8')
     extra_path = config.get('bzrpath', None)
     if extra_path:
         sys.path.insert(0, extra_path)
@@ -124,10 +121,10 @@
     if not options.foreground:
         sys.stderr.write('\n')
         sys.stderr.write('Launching loggerhead into the background.\n')
-        sys.stderr.write('PID file: %s\n' % (options.pidfile,))
+        sys.stderr.write('PID file: %s\n' % (pidfile,))
         sys.stderr.write('\n')
 
-        daemon.daemonize(options.pidfile, home)
+        daemon.daemonize(pidfile, home)
 
     setup_logging(home, config, foreground=options.foreground)
 
@@ -154,7 +151,7 @@
     finally:
         log.info('Shutdown.')
         try:
-            os.remove(options.pidfile)
+            os.remove(pidfile)
         except OSError:
             pass
 

=== modified file 'start-loggerhead.1'
--- start-loggerhead.1	2008-08-06 18:27:51 +0000
+++ start-loggerhead.1	2008-07-26 14:09:59 +0000
@@ -23,12 +23,6 @@
 .TP
 \fB\-C\fR, \fB\-\-check\fR
 only start if not already running (useful for cron jobs)
-.TP
-\fB\-p\fR, \fB\-\-pidfile=PIDFILE\fR
-override pid file location
-.TP
-\fB\-c\fR, \fB\-\-configfile=CONFIGFILE\fR
-override configuration file location
 .SH "LICENSE"
 GNU GPLv2 or later.
 .SH "SEE ALSO"

